Hacking Why can't I update?

plumascoruja

New Member
OP
Newbie
Joined
Feb 4, 2015
Messages
4
Trophies
0
Age
32
XP
31
Country
United States
Hi, I updated my dsi like an idiot. So I tried to follow this tutorial(https://gbatemp.net/threads/why-was-my-cart-blocked-how-do-i-unblock-it-firmware-update.31578) directly, but I ran into a problem. I have a cart that still gets updates, but when I put it into an un-updated ds I get no option to actually run the update. This is after I tried formatting the micro sd and then placed the newest kernel and everything on it. It still doesn't work on my updated dsi, but I'm assuming that's because I can't actually run the update for some reason. Is there something I'm missing?​
 

how_do_i_do_that

Blue Wizard is about to die.
Member
Joined
May 16, 2008
Messages
5,129
Trophies
1
Location
You have insufficient posts to view user location.
XP
2,323
Country
Antarctica
The only flashcarts left are R4 clones, Supercard and a handful of oddball named flashcarts. If your flashcart was a AK2i, then the reason it has no more updates is because it ran out of room for the update. If it is one of the older R4 clones, it is likely already been dropped and a "new" hardware version has been released to replace the old one.

I recommend you just get a cheapo R4 clone listed that supports a DSi 1.4.5 that can run Wood.
 

plumascoruja

New Member
OP
Newbie
Joined
Feb 4, 2015
Messages
4
Trophies
0
Age
32
XP
31
Country
United States
I see, okay. Thank you for answering my question, I really appreciate it, especially since I spent hours trying to figure this out on my own but couldn't.
 

You may also like...

General chit-chat
Help Users
    K3N1 @ K3N1: https://www.pcgamesn.com/steam-deck/valve-requests-turkey-fryer-return lul